@charset "utf-8";
::selection{ background-color: #ccc; color: white; }
::moz-selection{ background-color: #ccc; color: white; }
::webkit-selection{ background-color: #ccc; color: white; }
img {border:none;}
a{ text-decoration:none;color:#BD3F10;}
a:hover {text-decoration:underline;}
h1,h2,h3,h4,p,ul,li {padding:0;margin:0;}
html {background:url(graphs/html.jpg);}
body {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;padding:0;margin:0;height:100%;overflow-y:scroll;}
#body {width:980px;margin:0 auto;box-shadow:0 0 10px rgba(0,0,0,0.5);padding:75px 0 0 0;background:url(graphs/header.jpg) no-repeat;position:relative;
border-radius:0 0 5px 5px;}
#title {position:absolute;left:20px;top:24px;color:#444;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:26px;text-shadow:0 1px 1px #eee;font-weight:normal;opacity:0.7;}

#language {position:absolute;right:20px;top:20px;height:40px;width:60px;}
#language a{display:block;float:left;text-align:center;width:24px;height:24px;line-height:24px;cursor:default;color:#444;}
#language a.ON{background:#fff;border:rgba(220,220,220,1) solid 2px;border-radius:3px;box-shadow:0 0 3px rgba(0,0,0,.4);font-weight:bold;-webkit-transition:0.4s;-moz-transition:0.4s;cursor:pointer;color:#BD3F10;}
#language a:hover {text-decoration:none;}
#language a.ON:hover {color:#fff;background:#aaa;text-decoration:none;}
#menu {height:39px;background:url(graphs/menu_bg.jpg) repeat-x;position:relative;}
	#menu a {display:block;height:36px;line-height:39px;display:block;display:block-inline;float:left;padding:0 15px;border-right:#bbb solid 1px;border-bottom:#fff solid 2px;font-weight:bold;color:#666;}
	#menu a.ON, #menu a:hover,#menu a:active {border-bottom:#BD3F10 solid 2px;text-shadow:0 1px 0 rgba(0,0,0,0.7);color:#BD3F10;text-decoration:none;opacity:0.8;}
	#menu a.docs.ON, #menu a.docs:hover,#menu a.docs:active {border-bottom:#1FB2A0 solid 2px;text-shadow:0 1px 0 rgba(0,0,0,0.7);color:#1FB2A0;text-decoration:none;opacity:0.8;}
	
#page_container {padding:0 0 2px 0;background:#fff url(graphs/shadow_top.jpg) no-repeat;border-radius:0 0 5px 5px;position:relative;}
#content {padding:20px 40px 10px 40px;}
#content h1 {font-size:24px;margin-bottom:10px;color:#555;}
#content p {font-size:15px;line-height:20px;margin-bottom:10px;}
	#menu a.last, #menu a.last_doc {float:right;border:none;color:#eee;text-shadow:0 1px 1px #777;background:#1FB2A0;border-bottom:#1FB2A0 solid 3px;}
	#menu a.last_doc {background-color:#BD3F10;border-bottom-color:#BD3F10;}

	#menu a.last:hover, #menu a.last.ON {color:#fff;text-shadow:0 1px 1px #000;}

.divider {background:url(graphs/divider.png) no-repeat center center;clear:both;height:1px;margin:5px auto;}

#splash {width:980px;height:444px;position:relative;border-bottom:#ccc solid 2px;}
#splash img {display:block;position:absolute;left:0;top:0;}
#card_right {padding:30px 40px 20px 480px;height:155px;line-height:19px;font-size:15px;}
#card {background:url(graphs/homeblock.png) no-repeat;padding:96px 65px 0 55px;width:380px;height:460px;position:absolute;top:130px;left:0;z-index:5;}
	#card h1 {text-align:center;color:#444;font-size:32px;line-height:30px;text-shadow:0 2px 1px #fff;}	
	#card h2 {text-align:center;margin:15px 0;color:#666;}
#card_bullets {display:block;padding:0 30px;text-align:center;color:#888;line-height:25px;font-size:18px;}
#card_info {color:#BE4010;font-size:16px;line-height:19px;display:block;padding:0;text-shadow:0 0 1px rgba(0,0,0,0.5);margin:45px auto;width:250px;}
.button1 {display:block;background:url(graphs/button1.png) no-repeat;width:250px;height:30px;line-height:30px;margin:5px auto;padding:10px 15px;text-align:center;font-size:20px;color:#fff;border:0;cursor:pointer;text-shadow:0 1px 1px #333;}
.button1:hover {opacity:0.8;-moz-transition:0.3s;-webkit-transition:0.3s;text-decoration:none;text-shadow:0 0 2px #000;}

#pre-test {background:url(graphs/test_bg.png) no-repeat;padding:15px 65px 40px 65px;}
#pre-test .q {margin:25px 0 5px 0;font-size:16px;color:#1D6892;line-height:20px;font-weight:bold;clear:both;}
#pre-test input.radio, #pre-test label {display:block-inline;float:left;margin-right:5px;}
#pre-test input.checkbox {display:block;float:left;clear:left;margin:5px 5px 10px 5px;}
#pre-test label {margin-right:15px;font-style:italic;color:#333;}

#vid_slider_bg {background:url(graphs/videozone_slider_bg.png) center center no-repeat;padding:50px 0 0 107px;height:210px;margin:0 0 20px 0;position:relative;}
#vid_slider li {margin:0 3px;}
#vid_slider li a {display:block;width:240px;padding:5px;color:#444;text-align:center;display:block;position:relative;}
	#vid_slider li a:hover{text-decoration:none;}
	#vid_slider li a img {display:block;border:#fff solid 4px;box-shadow:0 0 5px rgba(0,0,0,0.6);margin:0 0 2px 0;}
	#vid_slider li a span {display:block;font-size:13px;font-weight:bold;}
#vid_slider li a:after {content:"";display:block;width:230px;height:129px;background:rgba(0,0,0,0.2) url(graphs/video_overlay.png) center center no-repeat;position:absolute;top:9px;left:8px;-moz-transition:0.5s;-webkit-transition:0.5s;}	
#vid_slider li a:hover:after  {opacity:0;}
.slider_prev {background:url(graphs/slider_prev.png) no-repeat;display:block;width:61px;height:61px;position:absolute;top:90px;left:45px;z-index:2;cursor:pointer;}
.slider_next {background:url(graphs/slider_next.png) no-repeat;display:block;width:61px;height:61px;position:absolute;top:90px;right:45px;z-index:2;cursor:pointer;}

a.link1 {display:block;background:url(graphs/link1.png) no-repeat left 2px;padding-left:18px;line-height:18px;font-size:16px;}

#video_links {width:310px;float:left;box-shadow:0 2px 1px #777;}
#video_links a {display:block;background:#e1e1e1;width:300px;border-bottom:#ccc solid 1px;padding:3px 0 3px 10px;color:#444;font-size:14px;line-height:19px;}
#video_links a b {display:inline-block;width:20px;text-align:right;float:left;margin:0 3px 0 0;}
#video_links a.ON {background:#f4f4f4 url(graphs/play.png) no-repeat 282px center;color:#BD3F10;}
#video_links a:hover {text-decoration:none;opacity:0.7;background:url(graphs/play.png) no-repeat 282px center;}
#vid_area {width:560px;float:right;border:#fff solid 5px;box-shadow:0 -7px 10px rgba(0,0,0,0.4);margin:5px 0 0 0;}
	
#footer {padding:15px 10px;margin:5px;border-radius:5px;background:#555;width:950px;box-shadow:0 3px 1px #000;}
#footer .col {width:200px;float:left;margin:0 10px;padding:10px;}
#footer .col b, #footer .col3 b {color:#fff;border-bottom:#fff dotted 1px;display:block;padding-bottom:5px;margin-bottom:10px;font-size:16px;line-height:20px;}
#footer .col a {font-weight:bold;color:#eee;font-size:14px;display:block;line-height:25px;}

a.pdf {padding:40px 20px 30px 170px;width:220px;font-size:14px;line-height:18px;color:#444;height:110px;display:block;float:left;-webkit-transition:0.4s;-moz-transition:0.4s;}
a.pdf:hover {opacity:0.7;text-decoration:none;}


#footer .col3 {width:460px;float:left;margin:0 0 0 10px;padding:10px 0;}
#footer .col3 div.f_doctor {display:block;float:left;width:150px;color:#bbb;font-size:11px;text-align:center;}
#footer .col3 div.f_doctor img {display:block;width:70px;border:#fff solid 5px;margin:0 auto 5px auto;box-shadow:0 1px 0px #aaa, 0 0 3px #000;}
#footer .col3 div.f_doctor strong {display:block;}
#footer .col3 div.f_doctor em {font-size:9px;display:block;}
#footer a:hover {color:#bbb;text-decoration:none;text-shadow:0 1px 1px #000;}

ul {margin:10px 0 10px 15px;list-style-type:square;}
ul.links {width:330px;font-size:14px;}
ul.links li {line-height:20px;margin:0 0 5px 0;list-style-type:square;} 
ul.links a {color:#0B41AE;}
ul.links a.ON {color:#000;cursor:pointer;}
#form_submit {width:280px;height:50px;line-height:30px;margin:10px 0 0 0;}

#doctors {width:340px;}
#doctors a {display:block;height:55px;padding:5px 0 0 5px;line-height:20px;-webkit-transition:0.3s;-moz-transition:0.3s;padding-bottom:9px;border-bottom:#eee solid 1px;margin-bottom:8px;}
#doctors a:last-child {border-bottom:0;margin-bottom:0;}
#doctors a:hover {opacity:0.8;}
#doctors a img {display:block;float:left;height:50px;border:rgba(255,255,255,0.5) solid 3px;box-shadow:0 0 3px rgba(0,0,0,0.5);margin:0 5px 0 0 ;}
#doctors a.ON {cursor:default;background:#D6EFEC url(graphs/prof_active.png) no-repeat right top;border-bottom:none;}
#doctors a b {color:#222;display:block;float:right;width:260px;margin-right:10px;line-height:18px;font-size:14px;}
#doctors a span {color:#222;display:block;float:right;width:270px;line-height:17px;font-size:13px;}

#info_container {width:480px;padding:20px 40px 20px 40px;float:right;background:url(graphs/faq_bg.jpg) no-repeat;}
#info_container h2 {color:#222;margin-bottom:10px;font-size:20px;}
#info_container h3 {color:#1D6892;font-size:18px;}
#info_container ul#ref {font-size:12px;line-height:14px;}

h2.title2 {font-size:22px;color:#444;margin:0;}
a.pdf4 {display:block;width:190px;height:180px;float:left;margin-right:30px;}
a.pdf4:last-child {margin-right:0;}
a.pdf4 img {display:block;}
a.pdf4 span {display:block;text-align:left;font-size:13px;color:#444;padding:0 10px;font-weight:bold;}
a.pdf4:hover, a.pdf10:hover{opacity:0.8;text-decoration:none;}

a.pdf10 {width:160px;height:45px;padding:130px 5px 0 15px;display:block;float:left;margin-bottom:20px;font-size:13px;color:#444;}